<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8f303ff829a650e0d2f48ec44535cc4">
  <dict>
    <!--2022-05-24 10:53:53.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2022-05-24 10:53:53.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2022-05-24 10:53:53.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:53:53.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
